import { Box, Heading } from '@chakra-ui/react'
import Head from 'next/head'
import Image from 'next/image'

export default function Home() {
  return (
    <>
      <Head>
        <title>Create Next App</title>
        <meta name="description" content="Generated by create next app" />
        <link rel="icon" href="/favicon.ico" />
      </Head>

      <Box>
          <Heading>Example Dandelion</Heading>
      </Box>
    </>
  )
}
